@charset "UTF-8";
/* 사업소개 */
.intro-section + .intro-section {
    margin-top: 10rem;
}
.ck-content + .intro-section {
    margin-top: 10rem;
}
@media screen and (max-width: 768px) {
    .intro-section + .intro-section {
        margin-top: 4rem;
    }
    .ck-content + .intro-section {
        margin-top: 4rem;
    }
}

.intro-top {
    display: flex;
    justify-content: normal;
    align-items: flex-end;
    flex-direction: row;
    margin-bottom: 6rem;
    margin-top: -4rem;
}
@media screen and (max-width: 1024px) {
    .intro-top {
        display: block;
        margin-top: 0;
    }
}
@media screen and (max-width: 768px) {
    .intro-top {
        margin-bottom: 3rem;
    }
}
.intro-top .left-wrap {
    flex: 1 1 auto;
    min-width: 0;
}
@media screen and (max-width: 768px) {
    .intro-top .left-wrap {
        flex: 0 0 auto;
        min-width: auto;
    }
}
.intro-top .right-wrap {
    flex: 0 0 auto;
}
@media screen and (max-width: 1024px) {
    .intro-top .right-wrap {
        margin-top: 3rem;
        text-align: center;
    }
}

.intro-title {
    margin-bottom: 2.4rem;
    color: #11469C;
    font-family: var(--secondary-text-family);
    font-size: 4rem;
    font-weight: 700;
    line-height: 1.6;
    letter-spacing: -0.12rem;
}
@media screen and (max-width: 768px) {
    .intro-title {
        margin-bottom: 2rem;
        font-size: 2.4rem;
    }
}

.intro-text {
    font-size: 2.4rem;
    line-height: 1.6;
    letter-spacing: -0.072rem;
}
.intro-text:not(:first-child) {
    margin-top: 1em;
}
@media screen and (max-width: 768px) {
    .intro-text {
        font-size: 1.8rem;
    }
}

.intro-strong-text {
    font-size: 3rem;
}
@media screen and (max-width: 768px) {
    .intro-strong-text {
        font-size: 1.8rem;
    }
}
.intro-strong-text strong {
    color: #1E89E7;
    font-weight: 800;
    letter-spacing: -0.09rem;
}
.intro-strong-text .intro-bold {
    font-weight: 700;
}
@media screen and (max-width: 768px) {
    .intro-strong-text br {
        display: none;
    }
}

.intro-list {
    margin-top: 5.7rem;
}
@media screen and (max-width: 768px) {
    .intro-list {
        margin-top: 2.4rem;
    }
}
.intro-list > li {
    display: flex;
    border-radius: 3rem;
    border-width: 2px;
    border-style: solid;
    padding: 0.8rem;
    min-height: 20.6rem;
}
@media screen and (max-width: 1024px) {
    .intro-list > li {
        display: block;
        min-height: 0;
    }
}
@media screen and (max-width: 768px) {
    .intro-list > li {
        padding: 0.6rem;
    }
}
.intro-list > li:not(:first-child) {
    margin-top: 3rem;
}
@media screen and (max-width: 768px) {
    .intro-list > li:not(:first-child) {
        margin-top: 2rem;
    }
}
.intro-list > li:nth-child(1) {
    border-color: #AFD7D9;
}
.intro-list > li:nth-child(1) .intro-list-title {
    background-color: #F2F9F9;
}
.intro-list > li:nth-child(1) .intro-list-title .num {
    background: #4FC8CF;
}
.intro-list > li:nth-child(2) {
    border-color: #B5DEEC;
}
.intro-list > li:nth-child(2) .intro-list-title {
    background-color: #EBFAFF;
}
.intro-list > li:nth-child(2) .intro-list-title .num {
    background: #30B7E7;
}
.intro-list > li:nth-child(3) {
    border-color: #B7D7EC;
}
.intro-list > li:nth-child(3) .intro-list-title {
    background-color: #F0F9FF;
}
.intro-list > li:nth-child(3) .intro-list-title .num {
    background: #309EE7;
}
.intro-list > li:nth-child(4) {
    border-color: #B9D2FF;
}
.intro-list > li:nth-child(4) .intro-list-title {
    background-color: #EFF5FD;
}
.intro-list > li:nth-child(4) .intro-list-title .num {
    background: #3077E7;
}
.intro-list > li:nth-child(5) {
    border-color: #C6C6F6;
}
.intro-list > li:nth-child(5) .intro-list-title {
    background-color: #EFEFFD;
}
.intro-list > li:nth-child(5) .intro-list-title .num {
    background: #726EE2;
}

.intro-list-title {
    display: flex;
    justify-content: normal;
    align-items: center;
    flex-direction: row;
    flex: 0 0 32.6%;
    border-radius: 2.2rem 0 0 2.2rem;
    padding: 2.8rem 4.7rem;
    line-height: 1.6;
    gap: 0 3.5rem;
}
@media screen and (max-width: 1024px) {
    .intro-list-title {
        border-radius: 2.2rem 2.2rem 0 0;
    }
}
@media screen and (max-width: 768px) {
    .intro-list-title {
        display: block;
        text-align: center;
        padding: 2.2rem 3rem;
    }
}
.intro-list-title .num {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    flex: 0 0 auto;
    width: 5.7rem;
    height: 5.3rem;
    border-radius: 1rem;
    border: 3px solid rgba(255, 255, 255, 0.34);
    color: #fff;
    font-size: 2rem;
    font-family: var(--secondary-text-family);
    font-weight: bold;
}
@media screen and (max-width: 768px) {
    .intro-list-title .num {
        width: 4rem;
        height: 3.8rem;
        font-size: 1.6rem;
    }
}
.intro-list-title .text {
    font-family: var(--secondary-text-family);
    font-size: 2.4rem;
    font-weight: 700;
}
@media screen and (max-width: 768px) {
    .intro-list-title .text {
        display: block;
        font-size: 1.8rem;
        margin-top: 1.6rem;
    }
}

.intro-list-text {
    display: flex;
    justify-content: normal;
    align-items: center;
    flex-direction: row;
    padding: 2.8rem 4.5rem;
    font-size: 2.4rem;
    line-height: 1.6;
    letter-spacing: -0.072rem;
}
@media screen and (max-width: 768px) {
    .intro-list-text {
        padding: 2.5rem 3rem;
        font-size: 1.8rem;
        letter-spacing: -0.018rem;
    }
}

.intro-top .right-wrap img {
    max-width: 100%;
    height: auto;
}

/* ckeditor 기본 스타일과 intro 충돌 방지 */
.ck-content ul.intro-list {
    padding: 0;
    list-style: none;
}
.ck-content ul.intro-list > li {
    list-style: none;
}
.ck-content h3.intro-title {
    margin-bottom: 2.4rem;
    color: #11469C;
    font-family: var(--secondary-text-family);
    font-size: 4rem;
    font-weight: 700;
    line-height: 1.6;
    letter-spacing: -0.12rem;
}
@media screen and (max-width: 768px) {
    .ck-content h3.intro-title {
        margin-bottom: 2rem;
        font-size: 2.4rem;
    }
}

/* 용어 목록 */
.terms-list-container {
    display: grid;
    grid-template-columns: repeat(14, minmax(7rem, 7rem));
    gap: 1rem 1.5%;
    justify-content: center;
    padding: 2.4rem 2rem;
    margin-bottom: 4rem;
    border-radius: 1rem;
    background: var(--bg-light-gray);
}
@media screen and (max-width: 1330px) {
    .terms-list-container {
        grid-template-columns: repeat(7, minmax(7rem, 7rem));
    }
}
@media screen and (max-width: 768px) {
    .terms-list-container {
        padding: 2rem var(--container-padding);
        gap: 0.8rem;
        grid-template-columns: repeat(7, minmax(3.75rem, 3.75rem));
        margin-bottom: 3rem;
        margin-left: calc(var(--container-padding) * -1);
        margin-right: calc(var(--container-padding) * -1);
        border-radius: 0;
    }
}
.terms-list-container .btn-terms {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    height: 6.2rem;
    padding: 0 1.5rem;
    border-radius: 0.8rem;
    border: 1px solid var(--gray-line);
    background: #fff;
    color: var(--gray-3);
    font-size: 2.2rem;
    font-weight: bold;
    transition: 0.2s;
}
@media screen and (max-width: 768px) {
    .terms-list-container .btn-terms {
        height: 3.2813rem;
        padding: 0 1rem;
        font-size: 1.3rem;
    }
}
.terms-list-container .btn-terms:hover {
    color: var(--primary-color);
    border-color: var(--primary-color);
}
.terms-list-container .btn-terms.on {
    background: var(--primary-color);
    color: #fff;
    font-size: 2.8rem;
    border-color: var(--primary-color);
}
@media screen and (max-width: 768px) {
    .terms-list-container .btn-terms.on {
        font-size: 1.8rem;
    }
}

/* 학사 길라잡이 */
.guide-container {
    position: relative;
    display: flex;
    gap: 0 4rem;
    margin-bottom: -10rem;
}
@media screen and (max-width: 768px) {
    .guide-container {
        display: block;
        margin-bottom: 0;
    }
}
@media screen and (max-width: 1100px) {
    .guide-container:has(.search-area) {
        padding-top: 7.95rem;
    }
}
@media screen and (max-width: 768px) {
    .guide-container:has(.search-area) {
        padding-top: 6.6rem;
    }
}
@media screen and (max-width: 768px) {
    .guide-container:has(.search-area .btn.view) {
        padding-top: 12.2rem;
    }
}
.guide-container .guide-menu {
    display: flex;
    flex-direction: column;
    flex: 0 0 auto;
    width: 39rem;
}
@media screen and (max-width: 1200px) {
    .guide-container .guide-menu {
        width: 32rem;
    }
}
@media screen and (max-width: 768px) {
    .guide-container .guide-menu {
        width: auto;
        margin: 0 calc(var(--container-padding) * -1);
    }
}
.guide-container .guide-menu .menu-head {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    flex: 0 0 auto;
    text-align: center;
    border-radius: 1rem 1rem 0 0;
    background: var(--primary-color);
    height: 7.2rem;
    color: #fff;
    font-family: var(--secondary-text-family);
    font-size: 3rem;
    font-weight: 500;
    letter-spacing: 0.69rem;
    padding-top: 0.4rem;
    border-bottom: 1px solid var(--bg-light-gray);
}
@media screen and (max-width: 768px) {
    .guide-container .guide-menu .menu-head {
        font-size: 2.6rem;
        height: 6.8rem;
    }
}
.guide-container .guide-menu .menu-body {
    flex: 1 1 100%;
    min-height: 0;
    background: var(--bg-light-gray);
    padding-bottom: 10rem;
}
@media screen and (max-width: 768px) {
    .guide-container .guide-menu .menu-body {
        padding-bottom: 0;
    }
}
.guide-container .guide-menu .menu-list > li:has(.depth-2) .link-depth-1::after {
    font-family: "Font Awesome 6 Pro";
    font-weight: bold;
    content: "";
    margin-left: auto;
}
.guide-container .guide-menu .menu-list > li.on .link-depth-1 {
    background: var(--blue-1);
    color: #fff;
}
.guide-container .guide-menu .menu-list > li.on .depth-2 {
    display: block;
}
.guide-container .guide-menu .menu-list button {
    display: flex;
    justify-content: normal;
    align-items: center;
    flex-direction: row;
    gap: 0 2rem;
    width: 100%;
    text-align: left;
}
.guide-container .guide-menu .menu-list .link-depth-1 {
    padding: 1.4rem 2.3rem 1.4rem 2.8rem;
    border-bottom: 1px solid #fff;
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1.6;
    letter-spacing: -0.054rem;
}
.guide-container .guide-menu .menu-list .link-depth-1:hover {
    color: var(--primary-color);
}
@media screen and (max-width: 768px) {
    .guide-container .guide-menu .menu-list .link-depth-1 {
        padding-left: var(--container-padding);
    }
}
.guide-container .guide-menu .menu-list .depth-2 {
    display: none;
}
.guide-container .guide-menu .menu-list .depth-2 > li.on .link-depth-2 {
    color: var(--primary-color);
    font-weight: bold;
    text-decoration: underline;
    text-underline-offset: 0.3rem;
}
.guide-container .guide-menu .menu-list .link-depth-2 {
    padding: 1.6rem 4.7rem;
    font-size: 1.6rem;
    line-height: 1.6;
    letter-spacing: -0.016rem;
    background: #DFEAFB;
    border-bottom: 1px solid #fff;
}
.guide-container .guide-menu .menu-list .link-depth-2:hover {
    color: var(--primary-color);
    text-decoration: underline;
    text-underline-offset: 0.3rem;
}
@media screen and (max-width: 768px) {
    .guide-container .guide-menu .menu-list .link-depth-2 {
        padding-left: 4.3rem;
        padding-right: 4.3rem;
    }
}
.guide-container .guide-body {
    flex: 1 1 100%;
    min-width: 0;
}
@media screen and (max-width: 1100px) {
    .guide-container .search-area {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
    }
}
.guide-container .guide-contents {
    border-top: 0.3rem solid var(--base-text-color);
    padding: 2.5rem 0 4rem;
    line-height: 1.6;
}
@media screen and (max-width: 768px) {
    .guide-container .guide-contents {
        margin: 0 calc(var(--container-padding) * -1);
        padding: 2rem var(--container-padding) 0;
    }
}
.guide-container .guide-contents:has(iframe, .loading-box) {
    padding-top: 0;
    height: 100%;
    border-top: 0;
    padding-left: 0;
    padding-right: 0;
}
.guide-container .guide-frame {
    height: 100%;
    border: 1px solid var(--gray-line);
    background: var(--bg-light-blue);
    border-radius: 1rem;
}
@media screen and (max-width: 768px) {
    .guide-container .guide-frame {
        border-radius: 0;
        border-left: 0;
        border-right: 0;
        overflow-x: auto;
    }
}
.guide-container .guide-frame iframe {
    height: 100% !important;
    border-radius: 1rem;
}
@media screen and (max-width: 768px) {
    .guide-container .guide-frame iframe {
        border-radius: 0;
        min-width: 80rem;
        height: 70rem !important;
    }
}

.loading-box {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    height: 100%;
    font-size: 2.8rem;
    font-weight: bold;
    font-family: var(--secondary-text-family);
    color: var(--gray-2);
    text-align: center;
    border-radius: 1rem;
    background: var(--bg-LightGray, #F6F7F9);
    padding: 0 2rem;
}
@media screen and (max-width: 768px) {
    .loading-box {
        margin-top: 2rem;
        border-radius: 0;
        font-size: 2.4rem;
        height: 50rem;
    }
}

/* 통합검색 */
.search-form-container {
    background: var(--bg-light-yellow);
    padding: 4rem 5rem 3rem;
    text-align: center;
}
@media screen and (max-width: 768px) {
    .search-form-container {
        padding: 2rem var(--container-mobile-padding);
        border-radius: 0;
        background: transparent;
    }
}
.search-form-container p {
    margin-top: 2.4rem;
    color: var(--gray-4);
    font-size: 1.8rem;
    font-weight: 500;
    text-wrap: balance;
    letter-spacing: -0.016rem;
}
@media screen and (max-width: 768px) {
    .search-form-container p {
        margin-top: 1.6rem;
        font-size: 1.6rem;
    }
}
.search-form-container p strong {
    color: var(--primary-color);
}

.search-form {
    --search-height: 6.6rem;
    position: relative;
    max-width: 116rem;
    border: 7px solid var(--point-color);
    background: #fff;
    margin: 0 auto;
    border-radius: 10rem;
    box-shadow: 1.499px 1.998px 3.747px 0 rgba(0, 0, 0, 0.14);
}
@media screen and (max-width: 768px) {
    .search-form {
        --search-height: 5.9rem;
        border-width: 5px;
    }
}
.search-form .inp-search {
    width: 100%;
    height: var(--search-height);
    border-radius: 10rem 1rem 1rem 10rem;
    border: 0;
    text-align: center;
    font-size: 2.6rem;
    font-weight: bold;
    letter-spacing: -0.052rem;
    background: none;
    padding: 0 8.4rem;
}
@media screen and (max-width: 768px) {
    .search-form .inp-search {
        font-size: 1.6rem;
        padding: 0 6rem;
    }
}
.search-form .inp-search::-webkit-search-cancel-button {
    display: block;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 50% 50%;
    appearance: none;
    width: 2.6rem;
    height: 2.6rem;
    background-image: url("../images/common/icon_search_delete.svg");
}
@media screen and (max-width: 768px) {
    .search-form .inp-search::-webkit-search-cancel-button {
        width: 1.6rem;
        height: 1.6rem;
    }
}
.search-form .btn-search {
    position: absolute;
    top: 0;
    right: 0;
    width: 8.4rem;
    height: var(--search-height);
    color: var(--point-color);
    font-size: 3rem;
    padding-right: 1rem;
}
@media screen and (max-width: 768px) {
    .search-form .btn-search {
        width: 6rem;
        font-size: 2.4rem;
        padding-right: 0.6rem;
    }
}

.search-result {
    margin-top: 6rem;
}
@media screen and (max-width: 768px) {
    .search-result {
        margin-top: 4rem;
    }
}
.search-result .result-head {
    display: flex;
    justify-content: normal;
    align-items: flex-end;
    flex-direction: row;
    margin-bottom: 1.4rem;
}
.search-result .result-title {
    font-size: 1.6rem;
    letter-spacing: -0.016rem;
    padding-right: 3rem;
    font-weight: 500;
}
.search-result .result-title strong {
    color: var(--primary-color);
}
.search-result .btn-link {
    margin-left: auto;
    color: var(--primary-color);
    font-size: 1.4rem;
    font-weight: 600;
    line-height: 1.5;
    letter-spacing: -0.042rem;
    text-decoration-line: underline !important;
    text-underline-offset: 0.2rem;
}
.search-result em {
    color: var(--point-color);
    font-weight: bold;
    font-style: normal;
}

.search-result-list {
    border-top: 3px solid var(--base-text-color);
}
@media screen and (max-width: 768px) {
    .search-result-list {
        margin: 0 calc(var(--container-padding) * -1);
    }
}
.search-result-list > li {
    display: flex;
    gap: 2rem;
    position: relative;
    border-bottom: 1px solid var(--gray-line);
    padding: 2rem;
}
@media screen and (max-width: 768px) {
    .search-result-list > li {
        gap: 1.5rem;
        padding: 1.5rem var(--container-padding);
    }
}
.search-result-list .item-image {
    flex: 0 0 auto;
    overflow: hidden;
    width: 24rem;
    aspect-ratio: 275/151;
    border-radius: 0.4rem;
    border: 0.1rem solid #ECECEC;
}
.search-result-list .item-image img {
    width: 100%;
    height: 100%;
    object-position: center;
}
.search-result-list .item-image img {
    object-fit: cover;
}
@media screen and (max-width: 768px) {
    .search-result-list .item-image {
        width: 14rem;
    }
}
.search-result-list .item-contents {
    flex: 1 1 auto;
    min-width: 0;
}
.search-result-list .item-contents a {
    display: flex;
    flex-direction: column;
    height: 100%;
}
.search-result-list .item-contents a:hover .item-title {
    color: var(--point-color);
}
.search-result-list .item-title {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    height: 3.2em;
    font-size: 1.8rem;
    font-weight: 600;
    letter-spacing: -0.054rem;
    line-height: 1.5;
}
@media screen and (max-width: 768px) {
    .search-result-list .item-title {
        font-size: 1.6rem;
    }
}
.search-result-list .item-date {
    margin-top: auto;
    font-size: 1.4rem;
    font-weight: bold;
    color: var(--gray-3);
}
@media screen and (max-width: 768px) {
    .search-result-list .item-date {
        font-size: 1.3rem;
    }
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
